Subject: Ticket Assigned - Adra Gonsalves- HR and Admin profile
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 05:54:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Adra Gonsalves- HR and Admin profile Greetings of the day,

Trust this email finds you well,

I am very interested in applying for an HR/Admin role in your esteemed
organization. Kindly find attached my CV for your reference.

During my work tenure, I have gained good experience in various
responsibilities such as recruitment, onboarding, employee
engagement, developing/amending company procedures and policies,
administration, employee database management, etc.

It would be great to meet to discuss my work experience. I am available to
join immediately.  Thank you for your time and consideration. I look
forward to hearing from you

Thanks and Regards,
Adra Gonsalves
+971 569574002

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4957744